<style>
.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-img-1 { 
	background-image: url(../images/1.png);
}

.ch-img-2 { 
	background-image: url(../images/2.png);
}

.ch-img-3 { 
	background-image: url(../images/3.png);
}

.ch-img-4 { 
	background-image: url(../images/4.png);
}

.ch-img-5 { 
	background-image: url(../images/5.png);
}

.ch-img-6 { 
	background-image: url(../images/6.png);
}

.ch-info {
	position: absolute;
	background: rgba(112, 196, 93, 0.52);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 140px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}
</style>
<div class="s-bk-lf">
	<div class="acc-title"> </div>
</div>
<div class="silver-bk">
<div class="clr"></div>	
<?PHP
$_OPTIMIZATION["title"] = " ";
$usid = $_SESSION["user_id"];
$refid = $_SESSION["referer_id"];
$usname = $_SESSION["user"];

$db->Query("SELECT * FROM db_users_b WHERE id = '$usid' LIMIT 1");
$user_data = $db->FetchArray();

$db->Query("SELECT * FROM db_config WHERE id = '1' LIMIT 1");
$sonfig_site = $db->FetchArray();

#   
if(isset($_POST["item"])){

$array_items = array(1 => "a_t", 2 => "b_t", 3 => "c_t", 4 => "d_t", 5 => "e_t", 6 => "f_t");
$array_name = array(1 => "", 2 => "", 3 => "", 4 => "", 5 => "", 6 => "-");
$item = intval($_POST["item"]);
$citem = $array_items[$item];

	if(strlen($citem) >= 3){
		
		#   
		$need_money = $sonfig_site["amount_".$citem];
		if($need_money <= $user_data["money_b"]){
		
			if($user_data["last_sbor"] == 0 OR $user_data["last_sbor"] > ( time() - 60*20) ){
				
				$to_referer = $need_money * 0.1;
				#     
				$db->Query("UPDATE db_users_b SET money_b = money_b - $need_money, $citem = $citem + 1,  
				last_sbor = IF(last_sbor > 0, last_sbor, '".time()."') WHERE id = '$usid'");
				
				#    
				$db->Query("INSERT INTO db_stats_btree (user_id, user, tree_name, amount, date_add, date_del) 
				VALUES ('$usid','$usname','".$array_name[$item]."','$need_money','".time()."','".(time()+60*60*24*15)."')");
				
				echo "<center><div class='success'>    ".$array_name[$item]."</div></center><BR />";
				
				$db->Query("SELECT * FROM db_users_b WHERE id = '$usid' LIMIT 1");
				$user_data = $db->FetchArray();
				
			}else echo "<center><div class='error'>         </div></center><BR />";
		
		}else echo "<center><div class='error'>   </div></center><BR />";
	
	}else echo 222;

}

?>
<div style="border: 4px dashed #33A049; padding: 20px 40px 20px 40px;">
<p><center> ,     ,      .   ,    ,     .</center>  </p>
</div>
<br>
<section class="main">
				<ul class="ch-grid">
					<li>
						<div class="ch-item ch-img-1">
							<div class="ch-info">
                 <form action="" method="post">
<br>
<br>
<br>
<center>
		<div class="fr-te-gr-title"><div class="ind-text"><b></b></div></div>
		
		<div class="fr-te-gr"><div class="ind-text"><b>: 14.44 . / </b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$sonfig_site["amount_a_t"]; ?> .</b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$user_data["a_t"]; ?> .</b></div></div>
		                                                 <input type="hidden" name="item" value="1" />
													
								<input type="submit" value="" class="buy-button" />
</center>
                        </form>
							</div>
						</div>
					</li>
					<li>
						<div class="ch-item ch-img-2">
							<div class="ch-info">
								<form action="" method="post">
								<br>
								<br>
								<br>
								<center>
								<b>
	    <div class="fr-te-gr-title"><div class="ind-text"><b></b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: 74 . / </b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$sonfig_site["amount_b_t"]; ?> .</b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$user_data["b_t"]; ?> .</b></div></div>
		</b>
		<input type="hidden" name="item" value="2" />
		<input type="submit" value="" class="buy-button" />
		</center>
		</form>
							</div>
						</div>
					</li>
					<li>
						<div class="ch-item ch-img-3">
							<div class="ch-info">
							<form action="" method="post">
								<br>
								<br>
								<br>
								<center>
	    <div class="fr-te-gr-title"><div class="ind-text"><b></b></div></div>
		<b>
		<div class="fr-te-gr"><div class="ind-text"><b>: 152 . / </b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$sonfig_site["amount_c_t"]; ?> .</b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$user_data["c_t"]; ?> .</b></div></div>
		</b>
		<input type="hidden" name="item" value="3" />
		<input type="submit" value="" class="buy-button" />
		</center>
		</form>
							</div>
						</div>
					</li>
				</ul>
				
			</section>
			<br>
			<section class="main">
				<ul class="ch-grid">
					<li>
						<div class="ch-item ch-img-4">
							<div class="ch-info">
                 <form action="" method="post">
<br>
<br>
<br>
<center>
	    <div class="fr-te-gr-title"><div class="ind-text"><b></b></div></div>
		<b>
		<div class="fr-te-gr"><div class="ind-text"><b>: 468 . / </b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$sonfig_site["amount_d_t"]; ?> .</b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$user_data["d_t"]; ?> .</b></div></div>
		</b>
		<input type="hidden" name="item" value="4" />
		<input type="submit" value="" class="buy-button" />
</center>
                        </form>
							</div>
						</div>
					</li>
					<li>
						<div class="ch-item ch-img-5">
							<div class="ch-info">
								<form action="" method="post">
								<br>
								<br>
								<br>
								<center>
								<b>
	    <div class="fr-te-gr-title"><div class="ind-text"><b></b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: 960 . / </b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$sonfig_site["amount_e_t"]; ?> .</b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$user_data["e_t"]; ?> .</b></div></div>
		</b>
		<input type="hidden" name="item" value="5" />
		<input type="submit" value="" class="buy-button" />
		</center>
		</form>
							</div>
						</div>
					</li>
					<li>
						<div class="ch-item ch-img-6">
							<div class="ch-info">
							<form action="" method="post">
								<br>
								<br>
								<br>
								<center>
	    <div class="fr-te-gr-title"><div class="ind-text"><b>-</b></div></div>
		<b>
		<div class="fr-te-gr"><div class="ind-text"><b>: 3000 . / </b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$sonfig_site["amount_f_t"]; ?> .</b></div></div>
		<div class="fr-te-gr"><div class="ind-text"><b>: <?=$user_data["f_t"]; ?> .</b></div></div>
		</b>
		<input type="hidden" name="item" value="6" />
		<input type="submit" value="" class="buy-button" />
		</center>
		</form>
							</div>
						</div>
					</li>
				</ul>
				
			</section>
<div class="clr"></div>		
</div>


